{
    "definitions": [
        { "dt": "title", "dd": "The title of this page." },
        { "dt": "description", "dd": "A description of this page" },
        { "dt": "date", "dd": "Date this page was published" },
        { "dt": "updated", "dd": "Date this page was updated" },
        { "dt": "weight", "dd": "A number, used for sorting" },
        { "dt": "draft", "dd": "Boolean. Specifies if this page should be rendered at build time" },
        { "dt": "slug", "dd": "String. The slug Zola should use when generating the URL" },
        { "dt": "path", "dd": "A manually specified absolute path to this content" },
        { "dt": "aliases", "dd": "An array of former urls that lead here, to redirect people here" },
        {
            "dt": "in_search_index",
            "dd": "If set to false and search is enabled, this page will not be included"
        },
        {
            "dt": "template",
            "dd": "The template used to render this page. Defaults to <kbd>./templates/page.html</kbd>"
        },
        { "dt": "[taxonomies]", "dd": "The taxonomies for this page" },
        { "dt": "[extra]", "dd": "Your own extra data" }
    ]
}
